» Ubuntu » Paketit

Error

two or more packages specified (libnet-nbname-perl oneiric)